@charset "UTF-8";
:root {
  --base_font: "BIZ UD Gothic", sans-serif;
  --sub_font: "Noto Sans JP", sans-serif;
  --en_font: "Poppins", sans-serif;
  --mc: #442405;
  --sc: #894b14;
  --fc: #333;
  --bc: #f5f7f5;
  --red: #b10000;
  --hd_mt: 90px;
}
@media screen and (min-width: 768px) {
  :root {
    --hd_mt: 140px;
  }
}

/*リセットCSS
----------------------------------------------------------------*/
/* 要素 フォントサイズ・マージン・パディングをリセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

/* 行の高=フォントサイズ */
body {
  line-height: 1;
}

/* 新規追加要素をブロック要素化 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* ulのマーカー非表示 */
ol,
ul {
  list-style: none;
}

/* 引用符の非表示 */
blockquote,
q {
  quotes: none;
}

/* blockquote要素、q要素の前後にコンテンツ非表示 */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/* フォントサイズ　リセット フォントの縦方向 ベースライン揃え 点線削除 */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}

/* ins要素 デフォルトセット 色を変える場合はここで変更 */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* mark要素 デフォルトセット 色やフォントスタイルを変える場合はここで変更 */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* テキスト 打ち消し線 */
del {
  text-decoration: line-through;
}

/* IE　デフォルトで点線を下線表示設定　下線設定 マウスオーバー時 ヘルプカーソル表示可 */
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/*　隣接するセルのボーダーを重ねて表示　*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 水平罫線デフォルトリセット */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

/* 縦方向の揃え 中央揃え */
input,
select {
  vertical-align: middle;
}

/* 画像を縦に並べた時に余白0 */
img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

/*box-sizingを全ブラウザに対応*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  overflow: hidden;
  visibility: hidden;
  height: 0;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
}

br {
  line-height: inherit;
}

/*【共通】パーツ
----------------------------------------------------------------*/
/* リンク */
a,
a * {
  -webkit-transition: opacity 0.6s ease;
  -moz-transition: opacity 0.6s ease;
  -o-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  font-family: inherit;
  -webkit-backface-visibility: hidden;
  /* 追加 */
  backface-visibility: hidden;
  /* 追加 */
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  transition: 0.3s ease-in-out;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  position: relative;
  color: var(--fc);
  font-size: 1.4rem;
  font-family: var(--base_font);
  letter-spacing: 0.05em;
  line-height: 1.875;
  -webkit-text-size-adjust: 100%;
}
@media all and (-ms-high-contrast: none) {
  body {
    font-family: var(--base_font);
  }
}
@media screen and (min-width: 768px) {
  body {
    font-size: 1.6rem;
  }
}

body.fix {
  position: fixed;
  width: 100%;
}

body {
  width: 100%;
  overflow-x: hidden;
}

*:focus {
  outline: none;
}

/*-----line-hight-----*/
p,
li,
dl,
tr {
  line-height: 1.875;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.66;
}

strong {
  font-weight: 700;
}

/* リンク */
a,
a * {
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  backface-visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/*phone*/
@media screen and (min-width: 1024px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*class*/
.cmn-wrap {
  max-width: 1280px;
  width: 100%;
  padding-inline: 15px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-wrap {
    padding-inline: 40px;
  }
}
.cmn {
  /*display:none*/
}
.cmn-display__pcl--block {
  display: none !important;
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--block {
    display: block !important;
  }
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--none {
    display: none;
  }
}
.cmn-display__pc--block {
  display: none !important;
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--block {
    display: block !important;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--none {
    display: none;
  }
}
.cmn-display__pc-tb--block {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--block {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--none {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--block {
    display: none;
  }
}
.cmn-display__sp--none {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--none {
    display: block;
  }
}

/*============================================*/
body {
  background-color: #faf9f9;
}

.subhd {
  position: relative;
  overflow: hidden;
}
.subhd__ttl-inr {
  position: absolute;
  top: 55%;
  right: max(50% - 50vw, -150px);
  z-index: 2;
}
.subhd__ttl-txt-en {
  font-family: var(--en_font);
  color: #42321c;
  font-size: 6rem;
}
@media screen and (min-width: 768px) {
  .subhd__ttl-txt-en {
    width: 470px;
    font-size: 8rem;
  }
}
.subhd__ttl-txt-jp {
  font-family: var(--sub_font);
  font-size: 1.6rem;
  color: #b9a171;
  letter-spacing: 0.05em;
  font-weight: 500;
  position: absolute;
  top: 86%;
}
@media screen and (min-width: 768px) {
  .subhd__ttl-txt-jp {
    font-size: 1.8rem;
  }
}
.subhd__ttl-img {
  max-width: max-content;
  width: 85%;
  position: absolute;
  top: 47%;
  right: max(50% - 50vw, -174px);
  z-index: 1;
}
.subhd__bg {
  max-width: 1180px;
  max-height: 540px;
  height: 80vw; /*ここが効いてない*/
  margin-right: 15px;
}
@media screen and (min-width: 768px) {
  .subhd__bg {
    height: 540px;
    margin-right: 40px;
  }
}
@media screen and (min-width: 1280px) {
  .subhd__bg {
    margin-right: 0;
  }
}
.subhd__bg-img {
  height: 100%;
  object-fit: cover;
  border-bottom-right-radius: 200px;
}

.cmn-wrap {
  max-width: 1280px;
  width: 100%;
  padding-inline: 15px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-wrap {
    padding-inline: 40px;
  }
}
.cmn-sub__ttl-en {
  font-family: var(--en_font);
  color: #42321c;
  font-size: 3.6rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .cmn-sub__ttl-en {
    font-size: 5rem;
  }
}
.cmn-sub__ttl-jp {
  font-family: var(--sub_font);
  color: #b9a171;
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: 500;
  margin-bottom: clamp(4.5rem, 2.6rem + 5.09vw, 6.5rem); /*clampで可変させたい*/
}
@media screen and (min-width: 768px) {
  .cmn-sub__ttl-jp {
    font-size: 1.8rem;
  }
}
.cmn-table__tr {
  border-top: solid 1px #ccc;
  padding: 10px 0; /*仮*/
}
@media screen and (min-width: 768px) {
  .cmn-table__tr {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0; /*仮*/
  }
}
.cmn-table__tr:last-of-type {
  border-bottom: solid 1px #ccc;
}
.cmn-table__th {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .cmn-table__th {
    width: 315px;
    padding: 0 15px 0 80px;
  }
}
.cmn-table-st {
  font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
  .cmn-table-st {
    font-size: 1.6rem;
  }
}
.cmn-table__td {
  flex: 1;
}
.cmn-table__td-st {
  font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
  .cmn-table__td-st {
    font-size: 1.6rem;
  }
}

.store-catch {
  padding-top: clamp(8rem, 1.3rem + 17.81vw, 15rem);
  position: relative;
}
.store-catch::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(/system_panel/uploads/images/img_recruit-catch-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: absolute;
  z-index: -1;
  top: 0;
}
.store-catch__cont {
  position: relative;
}
.store-catch__cont-icon-01 {
  max-width: max-content;
  position: absolute;
  width: 30%;
  top: 16%;
  left: -13%;
}
.store-catch__ttl-jp {
  font-family: var(--sub_font);
  font-size: 2.6rem;
  color: #42321c;
  text-align: center;
  letter-spacing: 0.05em;
  font-weight: 700;
  margin-bottom: clamp(2rem, 0.1rem + 5.09vw, 4rem);
}
@media screen and (min-width: 768px) {
  .store-catch__ttl-jp {
    font-size: 4rem;
  }
}
.store-catch__ttl-en {
  font-family: var(--en_font);
  font-size: 1.4rem;
  color: #b9a171;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: clamp(2rem, 0.1rem + 5.09vw, 4rem);
}
@media screen and (min-width: 768px) {
  .store-catch__ttl-en {
    font-size: 1.6rem;
  }
}
.store-catch__txt {
  color: #42321c;
  letter-spacing: 0.05rem;
  font-size: 1.6rem;
}
.store-catch__txt strong {
  font-weight: 400;
}
.store-catch__txt strong br {
  display: none;
}
@media screen and (min-width: 768px) {
  .store-catch__txt strong br {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .store-catch__txt {
    font-size: 1.8rem;
    text-align: center;
  }
}
.store-catch__box-item-media {
  padding-top: clamp(6rem, 1.2rem + 12.72vw, 11rem);
  text-align: center;
}
.store-catch__box-item-media-img {
  border-radius: 30px;
}
.store-catch.recruit-catch {
  padding-bottom: clamp(8rem, 4.2rem + 10.18vw, 12rem);
}

.recruit-features {
  padding-top: clamp(6rem, 2.2rem + 10.18vw, 10rem);
}
.recruit-features__cont-icon-02 {
  position: absolute;
  z-index: -1;
  max-width: max-content;
  width: 26%;
  top: 14%;
  right: max(50% - 50vw, -318px);
}
.recruit-features__cont-icon-03 {
  position: absolute;
  z-index: -1;
  max-width: max-content;
  width: 30%;
  top: 79%;
  left: max(50% - 50vw, -200px);
}
.recruit-features__box-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 40px 30px;
}
@media screen and (min-width: 768px) {
  .recruit-features__box-list {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
  }
}
.recruit-features__box-item {
  max-width: 380px;
}
@media screen and (min-width: 768px) {
  .recruit-features__box-item {
    width: calc((100% - 25px) / 2);
  }
}
@media screen and (min-width: 1024px) {
  .recruit-features__box-item {
    width: calc((100% - 50px) / 3);
  }
}
.recruit-features__box-item-media {
  width: 100%;
  margin-inline: auto;
  margin-bottom: clamp(1.5rem, 0.5rem + 2.54vw, 2.5rem);
}
.recruit-features__box-item-media-img {
  border-radius: 30px;
}
.recruit-features__box-item-info-inr {
  max-width: 380px;
  width: 100%;
  margin: 0 auto;
}
.recruit-features__box-item-info-inr-ttl {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
  font-weight: 700;
  text-align: center;
  margin-bottom: clamp(1.5rem, 0.5rem + 2.54vw, 2.5rem);
}
@media screen and (min-width: 768px) {
  .recruit-features__box-item-info-inr-ttl {
    font-size: 2rem;
  }
}
.recruit-features__box-item-info-inr-txt {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .recruit-features__box-item-info-inr-txt {
    font-size: 1.6rem;
  }
}

.recruit-job {
  padding-block: clamp(10rem, 6.2rem + 10.18vw, 14rem) clamp(6rem, 2.2rem + 10.18vw, 10rem);
}
.recruit-job__cont {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}
.recruit-job__cont-icon-04 {
  position: absolute;
  z-index: -1;
  max-width: max-content;
  width: 26%;
  top: 32%;
  right: max(50% - 50vw, -318px);
}
.recruit-job__cont-info {
  max-width: 900px;
  width: 100%;
}

.recruit-contact {
  background: url(/system_panel/uploads/images/img_recruit-contact-bg.jpg) no-repeat center center/cover;
  padding-block: clamp(6rem, 2.2rem + 10.18vw, 10rem);
  margin-bottom: clamp(6rem, 2.2rem + 10.18vw, 10rem);
}
.recruit-contact__cont {
  max-width: 1000px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8); /*???*/
  padding: clamp(5rem, 3.1rem + 5.09vw, 7rem) 15px; /*???*/
  margin: 0 auto;
}
.recruit-contact__cont-ttl {
  font-family: var(--sub_font);
  font-size: 2.1rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #42321c;
  text-align: center;
  margin-bottom: clamp(2rem, 1rem + 2.54vw, 3rem);
}